Package dev.plex.command.exception

# Class CommandFailException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
dev.plex.command.exception.CommandFailException

All Implemented Interfaces:
  `Serializable`

public class CommandFailException extends RuntimeException

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CommandFailException(String s)`

- ## Method Summary

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### CommandFailException

    public CommandFailException(String s)